using UnityEngine;
using System.Collections;

public class SkipToTitle : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
		if (Input.GetKeyDown("escape")){
			Application.LoadLevel(0);
		}
		
		if (Input.GetKeyDown("space")){
			Application.LoadLevel(0);
		}
		
	}
}
